/*!
 * Bloquote Pink Style
 * Desc.: Importing styles from HTML5 DP template quote
 * Sample: DSG-Kace Landing page
 */

.blkqt-wrapper {
    position: relative;
}
.blkqt-pink, .txt-lrg-pink, .cta-link-pink {
    color: #b7295a !important;
}



/*!
 * landing page lower body area widget
 * Desc.: Contains a quote widget and case study links widget side by side
 * Sample: DSG-Kace Landing page
 */
.lower-body-area {
    border-top: 1px #ccc solid;
}
.lower-body-area .clientlist {
    height: auto;
    text-align: center;
    width: 100%;
}
.lower-body-area > div {
    box-sizing: border-box;
    padding: 10px;
    width: 49%;
    float: left;
}
.lower-body-area .clientlist a {
    width: 24%;
    margin: 0;
}
.lower-body-area .clientlist img {
    margin: 0;
    max-width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 5px;
}
.lower-body-area blockquote {
    font-size: 18px;
    line-height: 24px;
    display: inline-block;
    width: 75%;
}
.blkqt-with-photo img {
    display: inline-block;
    max-widows: 24%;
}
.lower-body-area .author-lrg-drk {
    font-size: 13px;
    margin: 20px 20px 18px;
    font-style: italic;
    color: #666 !important;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: -.05em;
}

/*!
 * Case study links widget
 * Desc.: Customer icon area that links to case studies
 * Sample: DSG home page, Kace to DSG Landing page
 */

.clientlist img {
    margin: 0
}

.clientlist {
    padding: 0 0 0 7px;
    height: 68px;
    width: 972px;
    text-align: left
}

.clientlist a {
    display: inline-block;
    padding: 0 !important;
    margin: 0 8px;
    text-align: center;
    vertical-align: middle
}



/*!
 * Buttons (polaris)
 * Desc.: Styles to match Dell buttons (polaris)
 * Sample: DSG-to-Kace Landing page
 * Library Link: http://www.delldesignlibrary.com/ux-patterns/buttons.html&tab=02&compset=A03
 */

.btn-active {
    background-color: #007CB8;
    padding: 0 9px;
    height: 34px;
    border: 1px solid #0f6eca;
    color: #fff
}
.btn-active:hover {
    background-color: #00447b;
    text-decoration: none;
}
.btn-secondary {
    background-color: #f2f2f2;
    padding: 0 9px;
    height: 34px;
    border: 1px solid #ccc !important;
    color: #00618f !important
}
.btn-secondary:hover {
    background-color: #dadada;
    border: 1px solid #999 !important;
    text-decoration: none
}
.btn-inactive {
    background-color: #F6F6F6;
    padding: 0 9px;
    height: 34px;
    border: 1px solid #ccc;
    color: #ccc
}
.btn-lrg {
    min-width: 100% !important;
    box-sizing: border-box
}
a.btn-lrg {
    padding-top: 6px
}

/* button special cases */

#registersubmitII.btn-lrg {
       display: inline-block;
       min-width: 134px !important;
       color: #fff!important;
   }
#registersubmit {
    width: 236px;
}
#form-step-1 input.btn {
    width:100px;
}
#form-step-1 #registersubmit {
    width:236px;
}